var data = {
    criterion: [
        {
            mod: '',
            var: 'VIN',
            val: 'WDD21205*1A****56'
        },
        {
            mod: '',
            var: 'Кол-во владельцев',
            val: '3'
        },
        {
            mod: '',
            var: 'Кузов',
            val: 'седан'
        },
        {
            mod: '',
            var: 'Цвет',
            val: 'белый'
        },
        {
            mod: '',
            var: 'Двигатель',
            val: 'бензин'
        },
        {
            mod: '',
            var: 'Объём',
            val: '3.0 л'
        },
        {
            mod: '',
            var: 'Мощность',
            val: '249 л.с.'
        },
        {
            mod: '',
            var: 'Трансмиссия',
            val: 'АКПП'
        },
        {
            mod: '',
            var: 'Привод',
            val: 'задний'
        },
        {
            mod: '',
            var: 'Салон',
            val: 'кожа'
        },
        {
            mod: '',
            var: 'Цвет салона',
            val: 'светлый'
        }
    ],
    carInfo: [
        {
            mod: '',
            var: 'VIN',
            val: 'WDD21205*1A****56'
        },
        {
            mod: '',
            var: 'Кол-во владельцев',
            val: '3'
        },
        {
            mod: '',
            var: 'Кузов',
            val: 'седан'
        },
        {
            mod: '',
            var: 'Цвет',
            val: 'белый'
        },
        {
            mod: '',
            var: 'Двигатель',
            val: 'бензин'
        },
        {
            mod: '',
            var: 'Объём',
            val: '3.0 л'
        },
        {
            mod: '',
            var: 'Мощность',
            val: '249 л.с.'
        },
        {
            mod: '',
            var: 'Трансмиссия',
            val: 'АКПП'
        },
        {
            mod: '',
            var: 'Привод',
            val: 'задний'
        },
        {
            mod: '',
            var: 'Салон',
            val: 'кожа'
        },
        {
            mod: '',
            var: 'Цвет салона',
            val: 'светлый'
        },
    ],
    carContacts: [
        {
            mod: '',
            var: 'владелец',
            val: 'частное лицо'
        },
        {
            mod: '',
            var: 'имя',
            val: 'Иван'
        },
        {
            mod: '',
            var: 'телефон',
            val: '+7 (985) 777-88-33'
        },
        {
            mod: '',
            var: 'территориально',
            val: 'Москва, ул. Яблочкова'
        },
        {
            mod: '',
            var: 'источник',
            link: 'https://auto.ru/cars/used/sale/bmw/3er/1062926554-71a6ab/',
            val: 'https://auto.ru/cars/used/sale/bmw/3er/1062926554-71a6ab/'
        }
    ],
    carInfoShort: [
        {
            mod: '',
            var: 'Vin',
            val: 'WDD21205*1A****56'
        },
        {
            mod: '',
            var: 'Год выпуска',
            val: '2010'
        },
        {
            mod: '',
            var: 'Кузов',
            val: 'седан'
        },
        {
            mod: '',
            var: 'Двигатель',
            val: '3.0 л / 231 л.с. / бензин'
        },
        {
            mod: '',
            var: 'КПП',
            val: 'Автоматическая'
        },

        {
            mod: '',
            var: 'Привод',
            val: 'задний'
        },

        {
            mod: '',
            var: 'Цвет',
            val: 'черный металлик'
        },

        {
            mod: '',
            var: 'Салон',
            val: 'светлый, кожа'
        }
    ],
    carPrice: [
        {
            mod: '',
            var: 'До торга',
            val: '1 300 000 ₽'
        },

        {
            mod: '',
            var: 'После торга',
            val: '1 200 000 ₽'
        },

        {
            mod: '',
            var: 'Оценочная',
            val: '1 000 000 ₽'
        }
    ]
};



